Computer Security
[EN] securityvulns.ru no-pyccku


Verisign multiple digital certificates managing products crossite scripting
Published:21.03.2006
Source:
SecurityVulns ID:5916
Type:remote
Threat Level:
6/10
Description:Crossite scripting with haydn.exe CGI component.
Affected:VERISIGN : MPKI 6.0
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2006-0124: Cross-Site Scripting in Verisign’s haydn.exe CGI script (21.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod